
Katello - Feature #4820

UI: should support auto-complete where appropriate in the UI to help the user (e.g. creating package

filters

03/24/2014 10:22 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 01:47 AM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

A bug has been filed and fixed for package filters within the content view UI. Closing and users can report individual areas of the UI that autocomplete

is felt to be needed.

#2 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
